[i18n]
lang = 'ja_JP'

[conf]
path = '/etc/kea/kea.conf'

[session]
timeout = 86400
cookie = 'PEnrargei019nrwu8'
path = '/'
domain = ''
secure = false
httponly = false

[search]
leasemax = 5
hostmax = 5

[db]
driver = 'mysql'
host = '127.0.0.1'
port = 3306
database = 'kea'
user = 'keauser'
password = 'password'

[log]
facility = 'local0'
prog = 'keakeeper'

[path]
login[] = '/'
login[] = '/index.php'
#login[] = '/keakeeper/'
#login[] = '/kerkeeper/index.php'

